Subject: Good bye, Cygwinners
From: Marcel Telka <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 Aug 2006 16:04:24 +0200

Hi all.

I am no longer working with Windows, so I have no free resources (including
time) to maintain my Cygwin packages. The list (I hope that it is complete) of
my packages follows:

docbook-xml412
docbook-xml42
docbook-xml43
docbook-xml44
docbook-xsl
hexedit
ioperm
stunnel
xmlto

If there is anyone willing to adopt these package, (s)he is welcome. If there
are any questions about some of my old packages or packaging, just ask me.
Please use my private e-mail because I will unsubscribe from Cygwin mailing
lists shortly.

Maybe, the things could change in the near or far future, but now I must say:

Good bye, Cygwinners. Cygwin was really a 'must have' software for me during
working with Windows. Thank you everybody for your work on Cygwin.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/